Bug 401271 - XEN kernel support packages not yet present in 4.6
XEN kernel support packages not yet present in 4.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: GFS-kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Cluster QE
: Documentation
Depends On:
Blocks: RHCS_relnotes
  Show dependency treegraph
 
Reported: 2007-11-27 11:28 EST by Rob Kenna
Modified: 2010-01-11 22:19 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 16:55:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-11-27 11:28:00 EST
The kernel modules for GFS, DLM, and GNBD in support of XEN (virtualization)
guests are not yet present.  They are tested and will be provided shortly after
the general release of GFS support of a 4.6 XEN guest.
Comment 1 Don Domingo 2007-11-27 19:56:58 EST
thanks Rob, revised as follows:

<quote>
The kernel modules for GFS, DLM, and GNBD used to support virtualization guests
are not yet present in this release. They will be available shortly after GFS
becomes fully supported on virtualized Red Hat Enterprise Linux 4.6 guests.
</quote>

please advise if any further revisions are required. thanks!
Comment 2 Don Domingo 2007-11-27 20:08:39 EST
by the way, how are these kernel modules going to be "made available"? are they
going to be part of a z-stream release? please advise. thanks!
Comment 3 Rob Kenna 2007-11-28 19:00:12 EST
This will be provided via RHN
Comment 4 Don Domingo 2007-11-28 23:44:59 EST
thanks, revising as follows:

<quote>
The kernel modules for GFS, DLM, and GNBD used to support virtualization guests
are not yet present in this release. They will be released via Red Hat Network
after GFS becomes fully supported on virtualized Red Hat Enterprise Linux 4.6
guests.
</quote>
Comment 5 Paul Kennedy 2008-01-18 16:55:33 EST
It appears that this content is included in the release notes here:
http://www.redhat.com/docs/manuals/csgfs/release-notes/CS_4-RHEL4U6-relnotes.html


Note You need to log in before you can comment on or make changes to this bug.